| Home | Libraries | People | FAQ | More

## Function template save

save — Function to save gregorian::date objects using serialization lib.

## Synopsis

    // In header: <boost/date_time/gregorian/greg_serialize.hpp>

    template<typename Archive>
      void save(Archive & ar, const ::boost::gregorian::date & d, unsigned int);

## Description

Dates are serialized into a string for transport and storage. While it would be more efficient to store the internal integer used to manipulate the dates, it is an unstable solution.